<div class="infinite-cards row">
  <div class="col-md-12 col-lg-6 col-xxxl-6">
    <nb-card class="own-scroll">
      <nb-card-header>Последно изтеглени</nb-card-header>
      <nb-list
        nbInfiniteList
        [threshold]="500"
        (bottomThreshold)="loadDraws()">
        <nb-list-item *ngFor="let draw of draws">
          <ngx-draws-post [draw]="draw"></ngx-draws-post>
        </nb-list-item>
        <nb-list-item *ngFor="let _ of placeholders">
          <ngx-draws-post-placeholder></ngx-draws-post-placeholder>
        </nb-list-item>
      </nb-list>
    </nb-card>
  </div>
</div>